Subject: Re: Job | Tech Support Remote Screening
From: Prajwal Naik <[email-masked]>
To: [email-masked]
Date: Tue, 2 Feb 2021 20:13:00 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

8784 Applicants

View All

Prajwal Naik
I had completed My Hsc -Voc Course . I had Attending Hardware & Technical Support Calls From Last Five Years. Now I am Looking For In-house Job.

Shortlist

Reject

Current Designation Sr. Technical Head
Current Company Sai Care Systems
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
7 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Mumbai, Mumbai, Mumbai Suburbs
Education
Not Pursuing Graduation
Graduation Institute Not Mentioned
Key Skills
Hardware, Networking & CCTV Surveillance Engineer

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem